- Main Page
- Modules
- Namespaces
- Classes
- Files

# interface.h File Reference

`#include <glibmm.h>`
`#include <glibmm/interface.h>`
`#include <gstreamermm/element.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Interface
| Core interface implemented by Gst::Element instances that allows runtime querying of interface availability. More...